For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Request featuresContact support
DocsAPI ReferenceGraphQLIntegrationsDeveloper ToolsMNO and Resellers
DocsAPI ReferenceGraphQLIntegrationsDeveloper ToolsMNO and Resellers
  • Docs
    • Event types
    • Tariff
  • API Reference
        • GETGet default DNS config for an organization
        • POSTCreate default DNS config for an organization
        • DELDelete default DNS config for an organization
        • PATCHUpdate default DNS config for an organization
LogoLogo
Request featuresContact support
API ReferenceService Lookups and Configuration

Delete default DNS config for an organization

DELETE
https://cdn.emnify.net/api/v1/organisation/:organisation_id/default_dns
DELETE
/api/v1/organisation/:organisation_id/default_dns
$curl -X DELETE https://cdn.emnify.net/api/v1/organisation/123/default_dns \
> -H "Authorization: Bearer <token>"
1{}

Deletes the default DNS configuration for the specified organization.

Only the organization’s own default DNS config can be deleted. After deletion, the organization will inherit the default DNS config from its parent (if one exists).

Was this page helpful?
Previous

Create default DNS config for an organization

Next

Update default DNS config for an organization

Built with

Authentication

AuthorizationBearer

An auth_token should be provided to authenticate a session.

To obtain an auth_token, see the POST request to /api/v1/authenticate.

Path parameters

organisation_idlongRequired
Organization ID

Response

Default DNS config successfully deleted.

Errors

401
Unauthorized Error
403
Forbidden Error
404
Not Found Error